body {
	voice-family: "\"}\"";
	voice-family: inherit;
	/*text-shadow: #555B61 1px 1px 1px;*/
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
table, td, th, tr, div { /* redundant rules for bad browsers  */
	padding: 0px 0px;
	font-size: 10px;
}
table { /* redundant rules for bad browsers  */
	border:0px;
	border-collapse:collapse;
}
.inputtable { /* redundant rules for bad browsers  */
	padding: 4px 0px;
	font-size: 10px;
}
.inputtd { /* redundant rules for bad browsers  */
	padding: 0px 4px;
	font-size: 10px;
}
.input {
	width: 160px;
	height: 20px;
	background-color: #818154;
	border-bottom: 1px solid #b7b7b7;
	border-top: 1px solid #b7b7b7;
	border-right: 1px solid #b7b7b7;
	border-left: 1px solid #b7b7b7;
	color: white;
	font-size: 100%;
	padding-left: 6px;
	padding-top: 4px;
}
